thcell_t Struct Reference

Thai char cell representation. More...

`#include <thai/thcell.h>`

## Data Fields

thchar_t | base
thchar_t | hilo
thchar_t | top

## Detailed Description

Thai char cell representation.

## Field Documentation

## base

thchar_t thcell_t::base

base character

## hilo

thchar_t thcell_t::hilo

upper/lower vowel/diacritic

## top

thchar_t thcell_t::top

top-level mark

The documentation for this struct was generated from the following file:

- thai/thcell.h